package com.docus.server.rpc.enums;

/**
 * @author YongBin Wen
 * @date 2025/3/18 9:37
 */
public enum MzZyyLisType {
    /**
     * RT（常规报告）
     */
    RT,

    /**
     * GM（微生物报告）
     */
    GM;

    public static MzZyyLisType getLisType(String type) {
        if ("RT".equalsIgnoreCase(type)) {
            return MzZyyLisType.RT;
        } else if ("GM".equalsIgnoreCase(type)) {
            return MzZyyLisType.GM;
        }
        return null;
    }
}
